#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-hlint-plugin-1.0.0.1-1yymC946J2ECnWmgRfeWuh
key:                  hls-hlint-plugin-1.0.0.1-1yymC946J2ECnWmgRfeWuh
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  81a65bfcbfd6fbabe16eaa563b18bae7
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-hlint-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-hlint-plugin-1.0.0.1
hs-libraries:         HShls-hlint-plugin-1.0.0.1-1yymC946J2ECnWmgRfeWuh
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    apply-refact-0.9.2.0-BwWEpuqvwswFt4zlSYpsWv base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-D2Qq0YeirAL7LfZ0XR5SIZ
    filepath-1.4.2.1 ghc-8.10.4
    ghc-exactprint-0.6.4-IoVgD3w1wRgjMdRfiGBy1
    ghcide-1.1.0.0-DFBjKd7tKX37WtCxOjTQFB
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hlint-3.2.7-FeoWQphBxHU7jO3dYlAb5Q
    hls-plugin-api-1.0.0.0-7ovjYhVGBrQJ5PfcbrFMRT
    hslogger-1.3.1.0-JO3yDGNdiQgLFJ5XsIMLCQ
    lens-5-KtG5disPT0S2GVDbcUrbVF lsp-1.1.1.0-2Cc2gp2F69M9x0JPmDqxOe
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-KsaJmVrZUEKD2xEgTgFDZd
    temporary-1.3-gNC8LCVARKrj5kKsiHlM text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

